{
	"attributes":
	{
		"common":
		{
            "armor_negation": 10.0,
			"impact":2.9,
			"max_strikes":2
		}
	},
	"type":"epicfight:tachi",
    "collider": {
        "number": 4,
        "center": [0.0, 0.0, 0.2],
        "size": [0.45, 0.45, 1.85]
    }
}